Issue #8623 has been updated by vo.x (Vit Ondruch).

File ruby-2.0.0-p247-Make-stable-Gem-Specification.files-in-default-.gems.patch added

Not sure why I did not attached patch, so here it is.
----------------------------------------
Bug #8623: Make stable Gem::Specification.files in default .gemspecs
https://bugs.ruby-lang.org/issues/8623#change-42156

Author: vo.x (Vit Ondruch)
Status: Assigned
Priority: Normal
Assignee: drbrain (Eric Hodel)
Category: lib
Target version: 
ruby -v: ruby 2.0.0p195 (2013-05-14 revision 40734) [x86_64-linux]
Backport: 1.9.3: UNKNOWN, 2.0.0: UNKNOWN


Although the .gemspec files for default gems are same in function, the different order of their "s.files" makes them different therefore possibly conflicting in multilib scenario. Simple sorting fixes this issue.



-- 
http://bugs.ruby-lang.org/